<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package spd2014
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="page-header">
		<h1 class="page-title"><?php the_title(); ?></h1>
		<?php if(function_exists('get_twoclick_buttons')) {get_twoclick_buttons(get_the_ID());}?>
	</header><!-- .entry-header -->
	<div class="entry-content">
	<?php 
		if ( has_post_thumbnail() ) { the_post_thumbnail('postthumb'); } 
		the_content();
		if ( has_post_thumbnail() ) { ?><div class="clearfix"></div><?php }
		wp_link_pages( array(
			'before' => '<div class="page-links">' . __( 'Pages:', 'spd2014' ),
			'after'  => '</div>',
		) );
		?>
	</div><!-- .entry-content -->
	<?php edit_post_link( '<i class="fa fa-edit"></i> ' .__( 'Edit', 'spd2014' ), '<footer class="entry-meta"><span class="edit-link">', '</span></footer>' ); ?>
</article><!-- #post-## -->
