<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 *
 * @package spd2014
 */
?>
			</div><!-- close .*-inner (main-content or sidebar, depending if sidebar is used) -->
		</div><!-- close .row -->
	</div><!-- close .container -->
</div><!-- close .main-content -->

<footer id="colophon" class="site-footer" role="contentinfo">
	<div class="container">
		<div class="row">

			<div class="col-xs-12 col-sm-4">
			<?php if ( ! dynamic_sidebar( 'footer-1' ) ) : ?><!--Links--><?php endif; ?>
			</div>
			<div class="col-xs-12 col-sm-4">
			<?php if ( ! dynamic_sidebar( 'footer-2' ) ) : ?><!--Mitte--><?php endif; ?>
			</div>
			<div class="col-xs-12 col-sm-4">
					<h3 class="widget-title"><?php _e( 'Meta', 'spd2014' ); ?></h3>
					<ul>
						<?php wp_register(); ?>
						<li><?php wp_loginout(); ?></li>
						<?php wp_meta(); ?>
					</ul>
	        <?php wp_nav_menu(
                array(
                    'theme_location' => 'meta',
                    'container' => 'false',
                    'menu_class' => '',
                    'menu_id' => 'meta-menu',
                    'walker' => new wp_bootstrap_navwalker() ) ); ?>


		<h3 class="widget-title"><?php _e( 'Copyright', 'spd2014' ); ?> &copy; 2014 SPD KV MB </h3><br>
		Das <a href="http://holzeisen.de/spd2014">spd2014</a> Thema wurde erstellt auf Basis von Bootstrap, _tk und BayernSPD 20thirteen.<br>
		<?php do_action( 'spd2014_credits' ); ?>
		<a href="http://wordpress.org/" title="<?php esc_attr_e( 'A Semantic Personal Publishing Platform', 'spd2014' ); ?>" rel="generator"><?php printf( __( 'Proudly powered by %s', 'spd2014' ), 'WordPress' ); ?></a>.
		<br>
		

			</div>
		</div>
	</div><!-- close .container -->
</footer><!-- close #colophon -->

<?php wp_footer(); ?>
</body>
</html>